> ## Documentation Index
> Fetch the complete documentation index at: https://docs.finscreener.in/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Screener

> Delete a saved screener

Permanently delete a saved screener.

## Path Parameters

<ParamField path="screener_id" type="string" required>
  Screener ID
</ParamField>

## Headers

<ParamField header="Authorization" type="string" required>
  Bearer token: `Bearer <access_token>`
</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X DELETE "https://api.finscreener.in/api/screener/screeners/scr_123" \
    -H "Authorization: Bearer YOUR_ACCESS_TOKEN"
  ```
</RequestExample>

<ResponseExample>
  ```json Success theme={null}
  {
    "success": true,
    "message": "Screener deleted"
  }
  ```
</ResponseExample>
